<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<link rel="stylesheet" href="brat.css">

	<!-- RPS Header integration -->
	<script type="text/javascript" src="/header.js"></script>
</head>

<body>
	<header id="rps-header" class="rps-header"></header>
	<main>
    	<h1>RPS Header: bratty test page 👼 😈</h1>
    	<p>I'm just a mischievous brat, what are you are going to do about it? </p>
		<p >go back to <a href=".">test overview</a></p>
	</main>
    <div class="space"></div>
</body>
</html>
